iChat не работает на PHP => 5.4

Тема в разделе 'Модули', создана пользователем ZaRRaZa, 1 апр 2013.

  1. ZaRRaZa New Member

    мне стало известно, что sqlite вырезано в новой версии, а добавлено sqlite3 или можно пользоваться PDO
    просьба обновить релиз :)
    SlimYalta нравится это.
  2. SlimYalta New Member

    Да, у меня на хостинге после обновления оборудования, перестал работать iChat, что делать, ждать новый релиз?
  3. Vez New Member

    Здравствуйте, начиная с версии 5.3.28 sqlite есть по умолчанию, поскольку у вас сейчас стоит 5.5.14, то необходимо удалить все старые директивы, относящиеся к версии 5.3.3:
    extension_dir = /var/www/.../data/php-ext
    extension = pdo.so
    extension = pdo_sqlite.so
    extension = sqlite.so
    extension = sqlite3.so

    в /php/bin/php.ini, предварительно выставив права на запись.

Поделиться этой страницей